Subject: [manet] Start work: update draft for RFC5444-Packets

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 21 Jul 2012 15:32:43 +0200

Hi

I started working on a new draft to make some updates to the RFC5444,
so manet-packets can be more used by AODVv2, DLEP, and other possible
protocols.

I will consider your input below of  the discussions regarding
5444-packets, also in the past there was a request that there is a
need for how to use 5444, so this draft may include as well,

http://www.ietf.org/mail-archive/web/manet/current/msg13212.html
http://www.ietf.org/mail-archive/web/manet/current/msg13105.html
http://www.ietf.org/mail-archive/web/manet/current/msg12430.html

If you have any comment or advise to this started work please reply,

AB